set documentPrefix {
    \documentclass[12pt]{dinbrief}
    \def\"#1{{\penalty10000\hskip 0pt plus 0pt\accent"7F\
	#1\penalty10000\hskip 0pt plus 0pt}}
    \def\logo#1{\noindent\hbox to 0pt{\vtop to 0pt{\raggedleft #1\vss}\hss}}
    \def\euro{\penalty10000%
	\hskip0.5pt\mbox{}%
	\rlap{\hskip-0.5pt--}%
	\rlap{\raise1.5pt\hbox{\hskip-0.5pt--}}%
	C%
    }
    \def\pipe{\strut\penalty10000\hskip1pt\vrule\penalty10000\hskip1pt\relax}
}

set char2texTable [[lambda {l} {
	# initialize ::html2tex::Char2texTable
	set result {}
	foreach {key val} $l {
	    lappend result [subst -nocommand -novariable $key] $val
	}
	# return this value
	set result
    }] {
	|	\\pipe{}
	*	{{*}}
	-      {{-}}
	\u000c \\pagebreak{}
	\u0022 \"{}
	\u0023 {\#}
	\u0025 {\%}
	\u0026 {\&}
	\u002f {\slash{}}
	\u003c {$<$}
	\u003d {\hskip 0pt plus 0pt\relax=\hskip 0pt plus 0pt\relax{}}
	\u003e {$>$}
	\u00a0 {~}
	\u005b "{}\["
	\u005c {\textbackslash{}}
	\u005e {$\hat{~}$}
	\u005d "{}\]"
	\u005f {\strut\underline{~}}
	\u007b {$\{$}
	\u007d {$\}$}
	\u00a1 {!`}
	\u00a2 {$\not${c}}
	\u00a3 {\pounds{}}
	\u00a7 {\S{}}
	\u00a8 {\"}
	\u00a9 {\copyright{}}
	\u00af {\={}}
	\u00ac {$\neg$}
	\u00ad {\-}
	\u00b0 {$^\circ$}
	\u00b1 {$\pm$}
	\u00b2 {$^2$}
	\u00b3 {$^3$}
	\u00b4 {\'{}}
	\u00b5 {$\mu$}
	\u00b6 {\P{}}
	\u00b7 {$\cdot$}
	\u00b8 {\c{}}
	\u00b9 {$^1$}
	\u00bf {?`}
	\u00c0 {\`A}
	\u00c1 {\'A}
	\u00c2 {\^A}
	\u00c3 {\~A}
	\u00c4 {\"A}
	\u00c5 {\AA{}}
	\u00c6 {\AE{}}
	\u00c7 {\c{C}}
	\u00c8 {\`E}
	\u00c9 {\'E}
	\u00ca {\^E}
	\u00cb {\"E}
	\u00cc {\`I}
	\u00cd {\'I}
	\u00ce {\^I}
	\u00cf {\"I}
	\u00d1 {\~N}
	\u00d2 {\`O}
	\u00d3 {\'O}
	\u00d4 {\^O}
	\u00d5 {\~O}
	\u00d6 {\"O}
	\u00d7 {$\times$}
	\u00d8 {\O}
	\u00d9 {\`U}
	\u00da {\'U}
	\u00db {\^U}
	\u00dc {\"U}
	\u00dd {\'Y}
	\u00df {\ss{}}
	\u00e0 {\`a}
	\u00e1 {\'a}
	\u00e2 {\^a}
	\u00e3 {\~a}
	\u00e4 {\"a}
	\u00e5 {\aa{}}
	\u00e6 {\ae{}}
	\u00e7 {\c{c}}
	\u00e8 {\`e}
	\u00e9 {\'e}
	\u00ea {\^e}
	\u00eb {\"e}
	\u00ec {\`\i{}}
	\u00ed {\'\i{}}
	\u00ee {\^\i{}}
	\u00ef {\"\i{}}
	\u00f1 {\~n}
	\u00f2 {\`o}
	\u00f3 {\'o}
	\u00f4 {\^o}
	\u00f5 {\~o}
	\u00f6 {\"o}
	\u00f7 {$\div$}
	\u00f8 {\o{}}
	\u00f9 {\`u}
	\u00fa {\'u}
	\u00fb {\^u}
	\u00fc {\"u}
	\u00fd {\'y}
	\u00ff {\"y}
	\u0100 {\=A}
	\u0101 {\=a}
	\u0102 {\u{A}}
	\u0103 {\u{a}}
	\u0104 {\c{A}}
	\u0105 {\c{a}}
	\u0106 {\'C}
	\u0107 {\'c}
	\u0108 {\^C}
	\u0109 {\^c}
	\u010a {\.C}
	\u010b {\.c}
	\u010c {\v{C}}
	\u010d {\v{c}}
	\u010e {\v{D}}
	\u010f {\v{d}}
	\u0112 {\=E}
	\u0113 {\=e}
	\u0114 {\u{E}}
	\u0115 {\u{e}}
	\u0116 {\.E}
	\u0117 {\.e}
	\u0118 {\c{E}}
	\u0119 {\c{e}}
	\u011a {\v{E}}
	\u011b {\v{e}}
	\u011c {\^G}
	\u011d {\^g}
	\u011e {\u{G}}
	\u011f {\u{g}}
	\u0120 {\.G}
	\u0121 {\.g}
	\u0122 {\c{G}}
	\u0123 {\c{g}}
	\u0124 {\^H}
	\u0125 {\^h}
	\u0128 {\~I}
	\u0129 {\~\i{}}
	\u012a {\=I}
	\u012b {\=\i{}}
	\u012c {\u{I}}
	\u012d {\u\i{}}
	\u012e {\c{I}}
	\u012f {\c{i}}
	\u0130 {\.I}
	\u0131 {\i{}}
	\u0132 IJ
	\u0133 ij
	\u0134 {\^J}
	\u0135 {\^\j{}}
	\u0136 {\c{K}}
	\u0137 {\c{k}}
	\u0139 {\'L}
	\u013a {\'l}
	\u013b {\c{L}}
	\u013c {\c{l}}
	\u013d {\v{L}}
	\u013e {\v{l}}
	\u0141 {\L{}}
	\u0142 {\l{}}
	\u0143 {\'N}
	\u0144 {\'n}
	\u0145 {\c{N}}
	\u0146 {\c{n}}
	\u0147 {\v{N}}
	\u0148 {\v{n}}
	\u014c {\=O}
	\u014d {\=o}
	\u014e {\u{O}}
	\u014f {\u{o}}
	\u0150 {\H{O}}
	\u0151 {\H{o}}
	\u0152 {\OE{}}
	\u0153 {\oe{}}
	\u0154 {\'R}
	\u0155 {\'r}
	\u0156 {\c{R}}
	\u0157 {\c{r}}
	\u0158 {\v{R}}
	\u0159 {\v{r}}
	\u015a {\'S}
	\u015b {\'s}
	\u015c {\^S}
	\u015d {\^s}
	\u015e {\c{S}}
	\u015f {\c{s}}
	\u0160 {\v{S}}
	\u0161 {\v{s}}
	\u0162 {\c{T}}
	\u0163 {\c{t}}
	\u0164 {\v{T}}
	\u0165 {\v{t}}
	\u0168 {\~U}
	\u0169 {\~u}
	\u016a {\=U}
	\u016b {\=u}
	\u016c {\u{U}}
	\u016d {\u{u}}
	\u016e {\r{U}}
	\u016f {\r{u}}
	\u0170 {\H{U}}
	\u0171 {\H{u}}
	\u0172 {\c{U}}
	\u0173 {\c{u}}
	\u0174 {\^W}
	\u0175 {\^w}
	\u0176 {\^Y}
	\u0177 {\^y}
	\u0178 {\"Y}
	\u0179 {\'Z}
	\u017a {\'Z}
	\u017b {\.Z}
	\u017c {\.Z}
	\u017d {\v{Z}}
	\u017e {\v{z}}
	\u01c4 {D\v{Z}}
	\u01c5 {D\v{z}}
	\u01c6 {d\v{z}}
	\u01c7 LJ
	\u01c8 Lj
	\u01c9 lj
	\u01ca NJ
	\u01cb Nj
	\u01cc nj
	\u01cd {\v{A}}
	\u01ce {\v{a}}
	\u01cf {\v{I}}
	\u01d0 {\v\i{}}
	\u01d1 {\v{O}}
	\u01d2 {\v{o}}
	\u01d3 {\v{U}}
	\u01d4 {\v{u}}
	\u01e6 {\v{G}}
	\u01e7 {\v{g}}
	\u01e8 {\v{K}}
	\u01e9 {\v{k}}
	\u01ea {\c{O}}
	\u01eb {\c{o}}
	\u01f0 {\v\j{}}
	\u01f1 DZ
	\u01f2 Dz
	\u01f3 dz
	\u01f4 {\'G}
	\u01f5 {\'g}
	\u01fc {\'\AE{}}
	\u01fd {\'\ae{}}
	\u01fe {\'\O{}}
	\u01ff {\'\o{}}
	\u02c6 {\^{}}
	\u02dc {\~{}}
	\u02d8 {\u{}}
	\u02d9 {\.{}}
	\u02da {\r{}}
	\u02dd {\H{}}
	\u02db {\c{}}
	\u02c7 {\v{}}
	\u03c0 {$\pi$}
	\ufb01 fi
	\ufb02 fl
	\u2002 {\hskip 0pt plus 0pt\relax{}}
	\u2013 {--}
	\u2014 {---}
	\u2018 {`}
	\u2019 {\grq{}}
	\u201a {\glq{}}
	\u201c {``}
	\u201d {\grqq}
	\u201e {\glqq{}}
	\u2020 {\dag{}}
	\u2021 {\ddag{}}
	\u2122 {$^\mbox{\tiny TM}$}
	\u2022 {$\bullet$}
	\u2026 {$\ldots$}

	\u20ac {\euro{}}

	\u2190 {$\leftarrow$}
	\u2191 {$\uparrow$}
	\u2192 {$\rightarrow$}
	\u2193 {$\downarrow$}
	\u2196 {$\leftrightarrow$}

	\u21b5 {$\hookleftarrow$}

	\u21d0 {$\Leftarrow$}
	\u21d1 {$\Uparrow$}
	\u21d2 {$\Rightarrow$}
	\u21d3 {$\Downarrow$}
	\u21d6 {$\Leftrightarrow$}

	\u2202 {$\partial$}
	\u220f {$\prod$}
	\u2211 {$\sum$}
	\u221a {$\surd$}
	\u221e {$\infty$}
	\u222b {$\int$}
	\u2248 {$\approx$}
	\u2260 {$\neq$}
	\u2264 {$\leq$}
	\u2265 {$\geq$}
    }]
